@font-face {
	font-family: Arimo;
	src: url(fonts/Arimo-Regular.ttf) format("truetype");
}

@font-face {
	font-family: Arimo-Bold; 
    src: url(fonts/Arimo-Bold.ttf) format("truetype");   
}

body {
	background-color: #3A4965;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 23 30 31 23;
	font-family: "Arimo";
}

table {
	background-color: white;
	table-layout: fixed;
	border-collapse: collapse;
	width: 1145px;
}

table td {
	overflow: hidden;
	text-transform: uppercase;
	height: 70px;
	color: #484848;
	text-align: center;
	border: 1px solid #DADADA;
}

th {
	background-color: #fafafa;
	width: 277px;
	height: 70px;
	text-transform: uppercase;
}

sup {
	font-size: 24px;
	color: #484848;
	font-weight: 700;
	line-height: 43px;
	vertical-align: text-top;
}

sub {
	margin-left: -32;
	margin-top: -32px;
	vertical-align: baseline;
	font-family: Arimo;
	font-size: 18px;
}

table tr:nth-of-type(2)  td{
	font-size: 60px;
	line-height: 28px;
	color: #484848;
	font-family: "Arimo-Bold";
	width: 278px;
	height: 87px;
	text-align: center;
}

table th:nth-of-type(1) {
	width: 311px;
}

table th:nth-of-type(2) {
	width: 278px;
	background-color: #89c331;
	font-size: 24px;
	color: #ffffff;
	font-family: "Arimo";
	font-weight: 700;
	text-align: center;
}

table th:nth-of-type(3) {
	width: 280px;
	background-color: #f04a56;
	font-size: 30px;
	line-height: 28px;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
}

table th:nth-of-type(4) {
	width: 278px;
	background-color: #20807c;
	font-size: 24px;
	line-height: 28px;
	color: #ffffff;
	font-family: "Arimo";
	font-weight: 700;
	text-align: center;
}

table th:nth-of-type(1) p {
	margin-top: 0px;
	font-size: 30px;
}

table th:nth-of-type(1) {
	color: #484848;
	font-family: Arimo-Bold;
	font-size: 18px;
}

tr:nth-child(3) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f187";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(4) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f0ee";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(5) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f0e0";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(6) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f1cd";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(7) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f1b2";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(8) td:nth-of-type(1):before {
	font-size: 24px;
	font-family: FontAwesome;
	content: "\f0c0";
	margin-right: 14px;
	color: #848484;
}

tr:nth-child(2n+4) {
	background: #E3E3E3;
}

tr:nth-child(2) {
	background: #F2F2F2;
}

tr:nth-child(2n+1) {
	background: #F2F2F2;
}

tr:last-child {
	height: 110px;
}

button {
	width: 194px;
	height: 50px;
	outline: none;
	border: none;
	color: #FFFFFF;
	font-family: Arimo-Bold;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 5px;
}

.btn-chs {
	background-color: #484848;
}

.btn-chs:after {
	content: "";
	width: 194px;
	height: 9px;
	display: block;
	border-radius: 0 0 5px 5px;
	margin-left: -6px;
	margin-top: 6px;
	position: absolute;
	background-color: #404040;
}

.btn-chs-std {
	background-color: #89C331;
}

.btn-chs-std:after {
	background-color: #79B027;
	content: "";
	width: 194px;
	height: 9px;
	display: block;
	border-radius: 0 0 5px 5px;
	margin-left: -6px;
	margin-top: 6px;
	position: absolute;
}

.btn-chs-ult {
	background-color: #F04A56;
}

.btn-chs-ult:after {
	background-color: #DF3A46;
	content: "";
	width: 194px;
	height: 9px;
	display: block;
	border-radius: 0 0 5px 5px;
	margin-left: -6px;
	margin-top: 6px;
	position: absolute;
}

.btn-chs-prm {
	background-color: #20807C;
}

.btn-chs-prm:after {
	background-color: #16736F;
	content: "";
	width: 194px;
	height: 9px;
	display: block;
	border-radius: 0 0 5px 5px;
	margin-left: -6px;
	margin-top: 6px;
	position: absolute;
}